<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true"/>
	
	<ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/icono_pdf50"
        android:layout_margin="10dp"
       	android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>   
	       	
	<ImageView
		android:id="@+id/txt1"
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/texto_det_firmar_red"
        android:layout_gravity="center"
	   	android:layout_margin="5dp"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
		android:scaleType="centerCrop"
		android:adjustViewBounds="true"/>

	<LinearLayout
		android:layout_width="fill_parent"
		android:layout_height="0dip"
		android:layout_weight="1"
		android:orientation="vertical">
		<LinearLayout
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:layout_margin="10dp"
			android:background="@drawable/progresscontainer"
			android:orientation="vertical"
			android:clickable="false">
			<ListView
				android:id="@android:id/list"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content">
			</ListView>
		</LinearLayout>
   	</LinearLayout>

	<LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
		android:gravity="center"
		android:layout_marginTop="5dp"
        android:orientation="horizontal">
		    <Button
		        android:id="@+id/Btn_BACK"
		        android:layout_width="wrap_content"
	            android:layout_height="wrap_content" 
        		android:layout_marginRight="10dp"
		        android:layout_gravity="bottom"
	        	android:background="@drawable/red_btn_back2"/>
		    <Button
		        android:id="@+id/Btn_CONT"
		        android:enabled="false"
		        android:alpha="0.3"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_marginLeft="10dp"
		        android:layout_gravity="bottom"
	        	android:background="@drawable/red_btn_autorizar2"/>
    </LinearLayout>
</LinearLayout>